IPSW-IDEV-PCAP(1)

NAME
ipsw-idev-pcap - Dump network traffic

SYNOPSIS
ipsw idev pcap [flags]

DESCRIPTION
Dump network traffic

OPTIONS
-h, --help[=false]
    help for pcap

-o, --output=""
    Folder to save pcap

-p, --proc=""
    process to get pcap for

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev(1)

HISTORY
21-Mar-2026 Auto generated by spf13/cobra